@media only screen and (max-width: 1024px){

    .numberbox {
        margin-left: 23px;
        margin-top: 4px;
    }
.bannerbgchild{
    top: 15px;
}
.whitearea{
    margin-top: -125px;
}
.srblue {
    margin-top: -15px;
}
.whitetext {
    margin-top: -5px;
    margin-bottom: 10px !important;
    font-size: 15px;
}
.whitetextfilms {
    margin-top: -5px;
    margin-bottom: 10px !important;
    font-size: 15px;
}
.yellowtext {
    margin-bottom: 0px;
}
.selectdowndiv {
    width: 44vh;
}
.seriesdetailsscroll {
    height: 35vh;
}
.episode-right {
    width: 30%;
}
.customscroll1 {
    width: 97%;
}
.bluebest {
    font-size: 20px;
}
.whiteareab {
    height: 660px;
    padding: 50px 0;
}
.aplusbantext {
    font-size: 24px;
}
.aplusbanhed {
    font-size: 40px;
}
.banbutton {
    margin-left: 265px;
    margin-top: -10px;
}
.bantext {
    padding: 0px 0 0 0;
}
.banimg {
    top: 48%;
}
.logoicona {
    width: 10vh;
}
.backgroundin {
    height: 79vh;
}
.shadowin {
    height: 74vh;
}
.shadowina {
    height: 70.1vh;
}
.contentarea {
    margin: 0 0% 0 0%;
}
.manageplaylist {
    width: 30%;
    height: 60px;
}
.manageplaylistback {
    width: 15%;
    height: 40px;
}
.textopen {
    line-height: 16px;
    font-size: 10px;
    font-weight: 600;
}
.livetvbox {
width : 100px;
height : 100px;
margin-top : 15px;
margin-left : 446px;
}
.livetvbox:hover {
background-color : #bfa627;
color : #bfa627;
}
.livetvboxline {
width : 90px;
height : 90px;
margin-top : 5px;
}
.livetvimg {
margin-left : 18.2px;
margin-top : 18px;
}
.livetvtextbox {
margin-top : 10px;
font-size: 18px;
}
.flimsbox {
width : 100px;
height : 100px;
margin-top : 100px;
margin-left : 571px;
}
.flimsbox:hover {
background-color : #bfa627;
color : #bfa627;
}
.flimsboxline {
width : 90px;
height : 90px;
margin-top : 5px;
}
.flimsimg {
    margin-left: 18.2px;
    margin-top: 16px;
}
.filmstextbox {
margin-top : 10px;
font-size: 18px;
}
.seriesbox {
    width: 100px;
    height: 100px;
    margin-top: 270px;
    margin-left: 536px;
}
.seriesbox:hover {
background-color : #bfa627;
color : #bfa627;
}
.seriesboxline {
width : 90px;
height : 90px;
margin-top : 5px;
}
.seriesimg {
    margin-left: 18.2px;
    margin-top: 18px;
}
.seriestextbox {
margin-top : 10px;
font-size: 18px;
}
.playlistbox {
width : 100px;
height : 100px;
margin-top : 270px;
margin-left : 346px;
}
.playlistbox:hover {
background-color : #bfa627;
color : #bfa627;
}
.playlistboxline {
width : 90px;
height : 90px;
margin-top : 5px;
}
.playlistimg {
    margin-left: 19.2px;
    margin-top: 16px;
}
.playlisttextbox {
margin-top : 10px;
font-size: 18px;
}
.settingboxb {
width : 100px;
height : 100px;
margin-top : 100px;
margin-left : 316px;
}
.settingboxb:hover {
background-color : #bfa627;
color : #bfa627;
}
.settingboxline {
width : 90px;
height : 90px;
margin-top : 5px;
}
.settingimg {
    margin-left: 17.2px;
    margin-top: 18px;
}
.settingtextbox {
margin-top : 10px;
font-size: 18px;
}
.logolefcenter {
    width: 170px;
}
.aplustextcenter {
    font-size: 60px;
    margin-top: 40px;
}
.arrowplay {
    width: 80px;
    margin-top: 10px;
}
.shadowrighta {
    width: 107%;
}
.shadowrightform {
    /* height: 440px; */
}
/*Start Live TV*/
.backgroundtv {
    width: 69%;
}
.shadowtv {
    width: 52%;
}
.videoarea {
    width: 56vh;
    height: 54.1vh;
    margin-left: -0.1vh;
}
.content-centerssleft {
    width: 44%;
}
.blackbt {
    width: 25% !important;
    margin-left: 3vh !important;
}
.blackbta {
    width: 25% !important;
}


/*End Live TV*/




/*Start Films Details*/
.bannerbg {
    height: 115vh;
}
.logoicon img {
    width: 18%;
    margin-top: 2px;
}
.backgrounda {
    width: 109.5%;
    margin-left: -45px;
}
.backgrounduser {
    width: 109.5%;
    margin-left: -45px;
}
.backgroundsetting {
    width: 109.5%;
    margin-left: -45px;
}
.backgroundplaylist {
    width: 109.5%;
    margin-left: -45px;
}
.backgroundfilms {
    width: 109.5%;
    margin-left: -45px;
}
/*End Films Details*/

/*Start Films*/
.logoicon {
    margin: 5px 0 -15px 0px;
    width: 25%;
}
.backsearch {
    margin-top: 20px;
    margin-left: 40px;
}
.searchar {
    width: 70%;
}
.headingright {
    width: 50%;
    margin-right: -10px;
    font-size: 3.5vh;
    margin-top: -40px;
}
.contentareb {
    width: 100%;
    margin: 40px 0% 0 0%;
}
.backgroundrightb {
    width: 69%;
}
.backgroundright {
    margin-top: 20px;
}
.shadowleft {
    width: 25%;
}
.connectionbox {
    width: 6%;
    margin-left: 39vh;
}
.custom-scroll {
    width: 100%;
    padding-left: 0vh;
    margin-top: 2vh;
}
.filmmenu li {
    width: 30%;
}
.bluearea {
    margin-top: -40px;
}
.bluearefilms {
margin-top: -40px;
}
.Searchtext {
    margin-left: 345px;
}
.aplusplayerurl {
    background-color: #fff;
    width: 830px;
    height: 35px;
    margin-top: 15px;
    display: block;
    float: left;
}
.aplusplayerurltext {
    padding-top: 5px;
    font-size: 15px;
    font-weight: 600;
    color: #3b3b3b;
    padding-left: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 85%;
}

/*End Films*/
.banbutton {
    margin-left: 265px;
}
.aplusbanheda {
    margin-top: 110px;
    font-size: 35px;
}
.ourfeatures{
    font-size: 35px;
}
.frequently{
    font-size: 35px;
}
.partnerstext{
    font-size: 35px;
}
.samsungbox {
    margin-top: -26px;
}

.samsungtext {
    font-size: 20px;
}
.logoap img {
    width: 7%;
    margin-top: 562px;
    margin-left: 290px;
}
.logoapa img {
    width: 7%;
    margin-top: 562px;
    margin-left: 640px;
}
.logoapb img {
    width: 7%;
    margin-top: 941px;
    margin-left: 290px;
}
.logoapc img {
    width: 7%;
    margin-top: 941px;
    margin-left: 640px;
}
.logosymbol {
    width: 30%;
    height: auto;
    margin: 15% auto 0 auto;
}
.logosymbol-2 {
    margin: 15% auto;
}
.shadowright {
    margin-top: -465px;
}
.logoname {
    margin: 2% 45% 2% 0;
    width: 40%;
}
.settingfonts {
    font-size: 2.5vh;
}
.settingfontsa {
    padding-top: 2.5vh;
    font-size: 2.5vh;
}
.shadowrightsup {
    width: auto;
    margin-left: 0px;
}
.bannerImgae{
    height: 100vh;
}
.form-container{
    padding: 0 50px;
}
.new-livetv-icon{
    margin-left: 118px;
}
.help-bg{
    margin-top: -134px;
}
.reseller-container{
    top: 95px;
}
.reseller-form-container{
    padding-top: 35px;
}
.form-label{
    margin-top: 15px;
}
.list-bg{
    /* margin-top: -134px; */
    height: 100vh;
}
.list-bg-img{
    height: 100vh;
}
.list-container{
    margin-top: 60px;
}
.playlist-table-row{
    margin-top: 20px !important;
}
.becomeapa{
    font-size: 22px;
}
.becomeapb {
    font-size: 22px;
}
.renew-account-bg{
    height: 22vh;
}
.renew-account-bg-img{
    height: 22vh;
}
.webimg{
    margin-top: 16px;
}
.plan-heading{
    font-size: 35px;
    margin-bottom: 70px;
}
.choose-plan{
    padding-bottom: 20px;
}
.whatsapp-support{
    width: 90px;
}
.customer-care{
    right: 15px;
    bottom: 17%;
}
#btn-back-to-top{
    right: -4px;
    bottom: -10px;
}
/* Live tv */
.backsearch {
    margin-top: 20px;
    margin-left: 40px;
}
.searchar {
    width: 70%;
}
.headingright {
    width: 50%;
    margin-right: -10px;
    font-size: 3.5vh;
    margin-top: -40px;
}
.connectionbox {
    width: 6%;
    margin-left: 39vh;
}
.contentareb {
    width: 100%;
    margin: 40px 0% 0 0%;
}
.shadowleft {
    width: 25%;
}
.backgroundtv {
    width: 69%;
}
.shadowtv {
    width: 52%;
}
.videoarea {
    width: 56vh;
    height: 54.1vh;
    margin-left: -0.1vh;
}
.content-centerssleft {
    width: 44%;
}
.blackbt {
    width: 25% !important;
    margin-left: 3vh !important;
}

.blackbta {
    width: 25% !important;
}
.live-tv-container{
    max-width: 1024px;
}
/* Topbar */
.topbar-container .container{
    padding-left: 35px;
}
.buy-modal-dialog{
    padding: 0 100px;
    padding-top: 14%;
}
.login-bg{
    height: 104vh;
}
.login-bg-img{
    height: 104vh;
}
/* New Section */
.watch-heading {
    font-size: 50px;
  }

  .watch-para {
    font-size: 20px;
  }
  .enjoy-container, .skills-container, .create-container{
    padding: 0 50px;
  }
  .avlbl-para{
    font-size: 17px;
  }
}